RubyGems Navigation menu

bootstrappers2 4.0

Bootstrappers is the base Rails application using Bootstrap template and other goodies.(many code copied from xdite)

Gemfile
          gem 'bootstrappers2', '~> 4.0'
  
  
  
  
  
  
  

install
          gem install bootstrappers2
  
  
  
  
  
  
  

Total downloads 561

For this version 561

Required Ruby Version: None

Links:

Versions:

  1. 4.0 - November 15, 2013 (15.5 KB)

Runtime Dependencies: